Subject: Re: FVWM: CVS for windows

From: "Mattias Andersson" <[email-masked]>
Date: Thu, 24 Oct 2002 05:40:24 +0200

On my folks PC I have RH 7.1 installed.
(And of course, FVWM under Cygwin).
And guess what! Now they have made Winmodems working under
Linux!!
Do a search on Google and you will find it, I chose the RPM.
Don´t waste your money on a modem, there are better uses.

Bye
Mat A:son, Falun Sweden - The SAAB country

--
Power Macintosh G4: means Power for Digital Video

----------
> On 20 Oct 2002 07:19:33 -0500, Mark A. Nicolosi wrote:
>> Recently my modem died, so I'm stuck with a winmodem 'til I get enough
>> money to get a _real_ modem.  I'd like to use CVS version of fvwm.  Is
>> there a way to get the CVS version (without cygwin, I don't plan on
>> having windows installed much longer), or does anyone have a tarball?
> You may use WinCVS, but it would be more convenient for you to just
> download the daily snapshots from fvwm.org since you probably plan to
> move the sources to another partition anyway.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].